---
- version: 3.0.0-rc2
  date: '2020-12-24'
  post: "/en/news/2020/12/24/ruby-3-0-0-rc2-released/"
  url:
    gz: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.0-rc2.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.0-rc2.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.0-rc2.zip
  size:
    gz: 19524637
    xz: 14357508
    zip: 23951222
  sha1:
    gz: 5f87b3708bfa923863a0955ae0eab88e5f973902
    xz: e6aa5ed13970cf771adcd8ac6e88d52fc46c979a
    zip: 60c109041f52f944079700d1f2214e54cb52ae0f
  sha256:
    gz: 4614991b55d0f4a260d210e404e60d66b51fc3d269728ef6e92ed4fa4be70617
    xz: 9c259e0ee1fd8799f80ae74b1d557d1843b2097a8de4c39d125a20158f0a2d31
    zip: c8e2eccddd04e2b22f91b0494e056a2c4e8ea630d30f0272342df5878a8ba3d3
  sha512:
    gz: b9493c0aea471d5896dfd6cd56390c228fc5d638ea353117a80e0133740a6d3c39af47821f8dbf098aacc17d9301cf7c8b81236aad7cb7d18e6cf9fd2a550f07
    xz: 7920885ec81169a4a598f7a671fb5def0a2bfaeb1fbfaaf0ace375dc7f80bf636e3ae22650b4ae3de33058573f6945d9978ab32070011ba882c8926513f55753
    zip: 8c5ea4ccaed4dd3486f481e1ba7208321883251e33b62851f262f0ab1f90adb148efdf0372e69fed3d3d22693b1b68508cffc67b19a912cf00af292b294bf087
